
@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Lato:400,900italic,900,700italic,400italic,700,300italic,300,100italic,100&subset=latin,latin-ext);

@font-face {
  font-family:SWZCOND0-normal;
  src:url(../fonts/SWZCOND0-normal.TTF);
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family:SWZCOND2-bold;
  src:url(../fonts/SWZCOND2-bold.TTF);
  font-weight:bold;
  font-style: normal;
}
@font-face {
  font-family:SWZCONL0-light;
  src:url(../fonts/SWZCONL0-light.TTF);
  font-weight: lighter;
  font-style:normal;
}



body{
	font-family:SWZCOND0-normal,sans-serif;
	background:#fff;
	color:#999;
	}

a:focus,a:hover{
	text-decoration:none;
	outline:none;
}
.container{
	max-width:1120px;
	color:#524f61;
}
h1{font-size:27px;
text-transform:uppercase;
}
h2{
	font-size:33px;
	text-transform:uppercase;
}
h3{
	font-size:20px;
	text-transform:uppercase;
}
h4{
	font-size:18px;
}
p{
	font-size:14px;
	font-family: "Lato",sans-serif;
}
input,textarea,{
	margin:20px 0;
	border-radius:0px;
}
.navbar-brand{
	padding:0px;
}
/*---------------------Header---------------------*/
.phone{
	margin-top:20px;
}
.phone a{
	font-size:14px;
	font-weight:500;
	color:#5a5668;
}
.phone a strong,.phone a i{
	color:#bd1919;
	font-weight:900;
	text-transform:uppercase;
}
.phone a i{
	margin:0px 10px;
}
.logo img{
	margin:10px 0 20px;
}
.logo{
	margin:10px 0 0px;
}
.schedule-set{
margin-top:5px;
}
/*---------------------Header-Nav-CSS-------------------*/
/*--------------------other-style-----------------------*/
.navi{
    background-color: rgba(189, 25, 25, 0.9);
    background: rgba(189, 25, 25, 0.9);
    color: rgba(189, 25, 25, 0.9);
	position:relative;
	z-index:5;
	top:9px;
}
#bs-example-navbar-collapse-1{
	padding:0px;
}
.navbar-default {
    background-color:transparent;
    border-color:transparent;
	
}
.navbar {
	border:none;
    border-radius: 0px;
	margin-bottom: 0px;
    min-height:20px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#858485+0,070606+100 */
background: #858485; /* Old browsers */
background: -moz-linear-gradient(top,  #858485 0%, #070606 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #858485 0%,#070606 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #858485 0%,#070606 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#858485', endColorstr='#070606',GradientType=0 ); /* IE6-9 */
    color: #FFF;
}
.navbar-default .navbar-nav > li > a {
	color:#fff;
    display: block;
    font-size:14px;
	font-weight:400;
    padding:14px 25px;
    position: relative;
    text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#858485+0,070606+100 */
background: #858485; /* Old browsers */
background: -moz-linear-gradient(top,  #858485 0%, #070606 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #858485 0%,#070606 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #858485 0%,#070606 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#858485', endColorstr='#070606',GradientType=0 ); /* IE6-9 */
    color: #FFF;
}

/*============================Dropdown=style======================================*/
.navbar ul li ul{
	 background-color: rgba(189, 25, 25, 0.9);
    background: rgba(189, 25, 25, 0.9);
	border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
	left: 0;
    right:auto;
	min-width:160px;
	width:100%;
	margin:0;
	padding:0;
	position:absolute;
	display:none;
	z-index:88;
	font-weight:400 !important;
}
.navbar ul li:hover ul{
	display:block;
}
.navbar ul li:hover ul{
	display:block;
}
.navbar ul li ul li{
	margin-bottom:5px;
	list-style-type:none;
	display:list-item;
}

.navbar ul li ul li a{
	color: #fff;
    display: block;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.42857;
    padding: 7px 20px;
    white-space: nowrap;
	
}
.navbar ul li ul li a:hover{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#858485+0,070606+100 */
background: #858485; /* Old browsers */
background: -moz-linear-gradient(top,  #858485 0%, #070606 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #858485 0%,#070606 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #858485 0%,#070606 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#858485', endColorstr='#070606',GradientType=0 ); /* IE6-9 */
    color: #FFF;
    text-decoration: none;
}
.navbar-nav {
    margin: 0;
}

h2.h2_what {
    color: #524f61;
}
.navbar ul li:hover ul li ul{
	display:none;
}
.navbar ul li ul li{
	position:relative;
}
.navbar ul li ul li ul{
	 background-color: rgba(188, 26, 26, 0.6);
    background: rgba(188, 26, 26, 0.6);
	left: 100%;
	top:0;
	display: none;
	position:absolute;
	
}
.navbar ul li ul li:hover ul{
	display:block;
	position:absolute;
}
#bs-example-navbar-collapse-1 .navbar-collapse{
	padding:0px;
	max-height:100%
}
.face_contact{
	margin-top:10px;
}
.face_contact a{
	border-radius:5px;
}
.face_contact a i{
	padding-right:10px;
	border-right:1px solid #000;
}
/*========================Home-css=========================*/








/*---------------------Slider-CSS--------------------*/
/* CarouselFredSel */
.Specialist {
    position: absolute;
    top: 149px;
    width: 100%;
    z-index: 1;
}
#car_prev {
    position: relative;
    right:0px;
    top: 130px;
    z-index:10;
}
#car_next {
    position: relative;
    top: 130px;
	left:0px;
    z-index: 10;
}
.carousel-fred{
	margin-top:-30px;
	margin-bottom:30px;
}

.carousel-fred h2{
	text-align:center;
	font-size:40px;
	margin:0px;
	line-height:50px;
}

.my_carousel {
	width: 100%;
	padding-top:10px;
	
}


.my_carousel .carousel_nav a{
	 font-family: Oswald;
	height:25px;
	line-height:25px;
	display:inline-block;
	padding:0px;
	text-align:center;
	text-decoration:none;
	color:#fff;
	
}

.my_carousel .carousel_nav i{
	font-size:12px;
	
}

.my_carousel .carousel_nav a:hover{
	color:#fff;
}

.my_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}

.my_carousel li {
	display: block;
	float: left;
	width:25%;
	text-align:center;
	padding-bottom:20px;
}

.my_carousel li img{
	height:299px;
	width:100%;
}

.my_carousel .carousel_caption h4{
	color:#514F66;
	font-size:16px;
}

.my_carousel p{
	margin:0 auto;
	width:90%;
	font-size:12px;
	color:#828282;
	margin-bottom:10px;
}

.my_carousel li .carousel_caption{
	background-color:#FFF;
	
}
.carousel_caption .btn-warning{
	font-size:13px;
	border:none;
	border-radius:0;
	padding:12px 0;
	color:#FFF;
	text-align:center;
	background-color:#0BB8E3;
	width:100%;
	transition:ease-in-out 0.3s;
}
.carousel_caption .btn-warning:hover{
	font-size:13px;
	border:none;
	border-radius:0;
	padding:12px 0;
	color:#FFF;
	text-align:center;
	background-color:#FF9000;
	width:100%;
	transition:ease-in-out 0.3s;
}
ul#carousel_container li div.carousel_caption a
{
	text-decoration:none;
	color:#000;
}
ul#carousel_container li div.carousel_caption a:hover,
ul#carousel_container li div.carousel_caption a p:hover
{
	text-decoration:none;
	color:#AF3592;
}
ul#carousel_container li div.carousel_caption a p{
	text-decoration:none;
	color:#000;
	font-size:12px;
}
/*------------------------------------------------*/

@media (max-width: 767px) {
.navbar ul li ul{
	border:none;
    border-radius:0;
    box-shadow:none;
	left: auto;
    right: 0;
	min-width:inherit;
	width:100%;
	margin:0;
	padding:0;
	position:relative;
	display:block;
}
.navbar ul li:hover ul li ul{
	position:relative;
	display:block;
}

.navbar ul li ul li ul{
	left:0;
	top:auto;
	display:block;
	position:relative;
	
}
.navi{
	background-color:#bd1919;
    background:#bd1919;
	top:25px;
}
.Specialist {
    top: 80px;
}
#bs-example-navbar-collapse-1{
	height:350px;
	overflow-x:scroll;
}
.face_contact a {
    font-size: 12px;
}
.face_contact {
    display: none;
}
.navbar-brand > img {
    padding: 3px;
    width: 200px;
}
.navbar-default .navbar-toggle {
    border-color: #000;
	background-color:#000;
}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:active,.navbar-default .navbar-toggle:focus {
    border-color: #000;
	background-color:#000;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color:#bd1919;
}
}








/*---------------------Middle-Contain--------------------*/
.quality{
	background-color:#f1f1f1;
	position:relative;
	margin-top:300px;
	padding-bottom:30px;
}
.quality h1 span{
	color:#bd1919;
}
.quality h1{
	text-transform:uppercase;
}
.hr_line{
	border:1px solid #d3d3d3;
	width:75%;
	margin:0px auto;
}
.slide_col{
	border-top:3px solid #bd1919;
	background-color:#fff;
	padding:10px;
}
.slide_col h2{
	margin:5px 0px 10px;
}
.img_col{
	height:auto;
	margin:0px 0px 35px;
}
.slide_col input,.slide_col textarea{
	border-radius:0px;
	background-color:#f1f1f1;
	color:#b9b9b9 !important;
	margin-top: 10px;
}
.slide_col input{
	height:38px;
}
.slide_col .btn_send{
	padding:5px 15px;
	background-color:#bd1919;
	color:#fff!important;
	font-size:16px;
	font-weight:600;
	margin-top:20px;
	border-radius:0px;
	text-transform:uppercase;
	font-style:italic;
	 margin-bottom: 15px;
}
.slide_col1{
	background-color:#fff;
	padding:10px;
}
.slide_col1 .btn_send i{
	margin-right:10px;
}
.slide_col1 input,.slide_col1 textarea{
	border-radius:0px;
	background-color:#f1f1f1;
	color:#b9b9b9 !important;
	margin-top: 10px;
}
.slide_col1 input{
	height:38px;
}
.slide_col1 .btn_send{
	padding:5px 15px;
	background-color:#bd1919;
	color:#fff!important;
	font-size:16px;
	font-weight:600;
	border-radius:0px;
	text-transform:uppercase;
	font-style:italic;
}
.slide_col1 .btn_send i{
	margin-right:10px;
}
.slide_col1 h3{
margin-top:0;
}
.mid_contant{
	padding:20px 0;
}
.mid_contant .h2_what{
	margin-bottom:30px;
	padding: 0 145px;
	font-weight:bold;
}
.mid_contant .h2_what span{
	color:#bd1919;
	
}
.mid_contant h2{
	font-weight:bold;
}
/*---------------------bg-image---------------------*/
.bg_img{
	background:url(../img/bg.png) no-repeat top center;
	background-size:100% 100%;
	padding:10px 0px;
	width:50%;
	float:left;
	position:relative;
	z-index:12;
}
.bg_img h3{
	padding:0px 50px 20px;
	margin:0px;
	color:#fff;
}
.bg_img2{
	background:url(../img/bg_gray.png) no-repeat top center;
	background-size:100% 100%;
	padding:10px 0px;
	width:55%;
	float:right;
	position:relative;
	z-index:10;
	top:-40px;
}
.bg_img2 h3{
	padding:0px 80px 10px;
	margin:0px;
	color:#bd1919;
	text-align:left;
}
.mid_contant p span,.mid_contant .never h3{
	color:#bd1919;
}

.slide_col div#wpcf7-f64-o1.wpcf7 form.wpcf7-form p{
text-align:center !important;
}

/*---------------------Footer---------------------*/
.footer1{
	padding:26px 60px;
	background-color:#433f54;
	color:#FFF;}
	
.footer1 h3 ,.footer1 h4{
	color:#FFF;
    font-size: 16px;
	font-weight:bold;
}

.footer1 p {
	color:#FFF;
    margin-top: 35px;
	text-transform:uppercase;
	font-size:12px;
}











/*---------------------CONTACT-US---------------------*/
.contact h3{
	font-size:21px;
	font-weight:bolder;
}
.contact_us h3 {
    color: #bd1919;
    font-weight: bold;
}	
.contact_us span{
	font-size:16px;
	font-weight: bold;
}
.contact_us h4{
	font-weight: bold;
}	
.contact_us img{
	margin-top:20px;
}
.content p {
    font-size: 17px;
    text-align: justify;
    margin-top: 30px;
    line-height: 30px;
}

.table-striped tr td{
	border:1px solid #cacaca;
	border-radius:5px;
	color:#8d8b8b;
	text-align: left;
}
.tible{
	margin:40px 0px;}

.footer1{
	padding:26px 60px;
	background-color:#433f54;
	color:#FFF;}


table.table-striped {
    border: 1px solid #dddddd !important;
    border-radius: 10px !important;
	/*margin-top: 40px;*/
}
table.table.table-striped tbody{
border-radius: 10px !important;
}



/*------------------------------media------------------------------------*/
@media (min-width:991px) and (max-width: 1200px) {
navi{
	top:0px;
}
.slide_col .btn_send{
	margin:0px;}
.navbar-default .navbar-nav > li > a {
    padding: 14px 15px;
}
.mid_contant .h2_what {
    padding: 0 45px;
}
}
@media (min-width:767px) and (max-width: 991px) {
.navi {
    top: 0px;
}
.slide_col .btn_send {
    font-size: 14px;
    margin-bottom:7px;
    margin-top: 0;
}
.slide_col div#wpcf7-f64-o1.wpcf7 form.wpcf7-form p{
margin-bottom:0px;
}
header{
padding-bottom:10px;
}
.slide_col input {
    height: 26px;
}
.phone a {
    font-size: 12px;
}

input, textarea, .logo {
    margin: 9px 0px;
}
.navbar-default .navbar-nav > li > a {
    font-size: 12px !important;
    padding: 14px 5px;
}
.slide_col h2 {
    font-size: 20px;
    margin: 5px 0 10px;
}
.face_contact a {
    font-size: 12px;
}
.mid_contant .h2_what {
    padding: 0 0px;
}
.navbar-default .navbar-nav > li > a {
    padding: 14px 8px;
	font-size:14px;
}
.face_contact .face{
width:75%;
}
.face_contact .you_t{
width:20%;
}
}
@media (max-width: 767px) {
.navbar-default .navbar-nav > li > a {
    padding:14px 8px;
	font-size:14px;
}
.mid_contant .h2_what {
    padding: 0 0px;
}
.Specialist {
    top: 148px;
}
.quality {
    margin-top: 300px;
}
.quality h1{
	font-size:20px;
}
.foot_logo{
	text-align:left !important;
}
.mid_contant h2 {
    font-size: 20px;
}
.quality .owl-carousel .item{
	text-align:center;
}
.contact_us{
	margin-top:55px;
}
h1 {
    font-size: 19px !important;
}
.mid_contant .h2_what {
    font-size: 20px !important;
}
.bg h2 {
    margin-top: 40px;
}
.contact_us {
    margin-top:-15px;
}
.navi {
    top: 10px;
}
}

@media (max-width: 500px) {
.bg_img2 {
    width: 70%;
}
.bg_img2 h3 {
    padding: 0 0 10px;
    text-align: center;
}
p {
    font-size: 14px !important;
}
.bg .contact_us {
    margin-top: -15px;
}
.bg h2 {
    margin-top: 40px;
}

}
@media (max-width: 360px) {
.bg .contact_us {
    margin-top: -15px;
}
.bg h2 {
    margin-top: 30px;
}


}

@font-face {
  font-family: 'SwitzerlandCondensedBold';
  src:url(../fonts/SwitzerlandCondensedBold.eot) format('embedded-opentype');

}

@font-face {
	font-family: 'SwitzerlandCondensedPSMT';
  src:url(../fonts/SwitzerlandCondensedPSMT.ttf) format('truetype');
}
@font-face {
  font-family: 'SwitzerlandCondensedBold';
  src:url(../fonts/SwitzerlandCondensedBold.ttf) format('truetype');
}
@font-face {
  font-family: 'SwitzerlandCondLightPSMT';
  src:url(../fonts/SwitzerlandCondLightPSMT.svg) format('svg')
}
@font-face {
  font-family: 'SwitzerlandCondensedBold';
  src:url(../fonts/SwitzerlandCondensedBold.woff) format('woff')
}








